require("core.plugin_config.gruvbox")
require("core.plugin_config.lualine")
require("core.plugin_config.nvim-tree")
require("core.plugin_config.treesitter")
require("core.plugin_config.telescope")
require("core.plugin_config.vim-fugitive")
require("core.plugin_config.tagbar")
require("core.plugin_config.vim-gitgutter")
require("core.plugin_config.deadcolumn")
require("core.plugin_config.colorizer")
require("core.plugin_config.synattr")
require("core.plugin_config.rainbow-delimiters")
require("core.plugin_config.marks")
require("core.plugin_config.lsp_config")
require("core.plugin_config.indent-blankline")
require("core.plugin_config.indent-blankline")
require("core.plugin_config.vim-indentwise")
